﻿body 
{
    background-color: #C0C0C0;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 11px;
    color: #3b3b3b;
}

h1
{
    font-size: 18px;
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

h2
{
    font-size: 18px;
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

h3
{
    font-size: 14px;
    padding-top: 10px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

a
{
    text-decoration:none;
}

a:visited, a:active
{
    text-decoration:none;
}

a:hover
{
    text-decoration:underline;
    cursor: pointer;
    cursor: hand;
}

#homepagetable a
{
    color: White;
}

#pagefooter a
{
    color: White;
}

#bodywithlink a
{
    color: #AA0316;
}

#menubar a:hover
{
    text-decoration:none;
}

#pmenubar a:hover
{
    text-decoration:none;
}

#container
{
    width: 1000px;
    margin: 0px auto;
    border: 1px solid #000;
    padding: 0px;    
}

#heading
{
    border: 0px;
    padding: 0px;
}

#header1
{
    float:left;
}

#relax1
{
    width: 1000px;
    height: 99px;
    background-image: url('images/relaxpic1.jpg');
}

#menubar
{
    width: 1000px;
    height: 111px;
}

#pmenubar
{
    width: 1000px;
    height: 62px;
}

#menuoptions
{
    width: 715px;
    height: 111px;   
    font-family: "Myriad Pro, Lucida Sans, Segoe UI, Calibri, sans serif";
    font-size: 20px; 
    float: left;
    background-image: url('images/menubar.gif');
}

#pmenuoptions
{
    width: 714px;
    height: 62px;   
    font-family: "Myriad Pro, Lucida Sans, Segoe UI, Calibri, sans serif";
    font-size: 20px; 
    float: left;
    background-image: url('images/pmenubar.jpg');
}


#tagline
{
    width: 285px;
    height: 111px;   
    float:right;
}

#ptagline
{
    width: 286px;
    height: 62px;   
    float:right;
}

#relax2
{
    width: 1000px;
    height: 248px;
    background-image: url('images/relaxpic2.jpg');
}

#pagebody
{
    width: 1000px;
    padding: 0 0 0 0;
    background-image: url('images/bgshade.gif');
}

#dpagebody
{
    background-image: url('images/pagebg.gif');
    padding: 40px 75px 40px 75px;

}

#body1
{
    float: left;
    width: 510px;
    padding: 25px 25px 0px 75px;
}

.robimage
{
    float:left;
    padding-right: 20px;
    padding-bottom: 10px;
}

.introcell
{
    padding: 25px 25px 0px 75px;
    vertical-align: top;
    margin: 0 0 0 0;
}

.certifiedcell
{
    padding: 25px 25px 0px 25px;
    margin: 0 0 0 0;
    vertical-align: top;
    text-align: center;
}

.certifiedimage
{
    padding: 0 0 0 0;
}

.aamtcell
{
    padding-right: 90px;
    padding-top: 25px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0 0 0 0;
    vertical-align: top;
}

.aamtimage
{
    padding: 0 0 0 0;
    float: right;
}

.emailgraphic
{
    display: block;
    margin: 0px;
    padding: 0px;
    border: none;
}

.servicelist
{
   padding: 0 0 0 15px;
   margin: 0 0 0 0;
}

.servicelist li
{
    padding-bottom: 5px;
}

.redbutton
{
    color: White;
    font-weight: bold;
    background-color: #AA0316;
    font-size: 11px;
    height: 25px;
}


.aboutmecell
{
    padding: 25px 25px 25px 75px;
    vertical-align: top;
    margin: 0 0 0 0;
}

.testimonialscell
{
    padding: 25px 75px 25px 10px;
    vertical-align: top;
    margin: 0 0 0 0;
}

.testimonialsbox
{
    background-color: Green;
}

.detailphotoright
{
    float: right;
    padding: 0 0 25px 25px;
}

#imgHealthFunds
{
    padding: 10px 0 0 95px;
}

#pagetop
{
    background-image: url('images/footerdiv.gif');
}


#pagebottom
{
    background-image: url('images/footerdiv.gif');
}

#contactmetable
{
    font-size: 13px;
}

#pagefooter
{
    padding: 25px 75px 40px 75px;
    background-image: url('images/footerbg.gif');
}

#termsofuse
{
    float:left;
}

#copyright
{
    float:right;
}
